package Source::Repository::Mass::RPMEpoch;

use strict;
use warnings;

use Source::Repository::Mass;
use Source::Package::Comparators;
use Source::Repository::RPM;
our $VERSION=0.001;
our $verbose=0;

sub set_defaults {
    $Source::Repository::Mass::epoch_comparator=\&Source::Package::Comparators::rpmorg_epoch_comparator;
    $Source::Repository::Mass::origin_class='Source::Repository::RPM';
    $Source::Repository::Mass::dest_class='Source::Repository::RPM';
}

set_defaults();

1;
